Subject: Re: Questions on interrupt vector assignment on MPC8641D

From: [email-masked]
Date: Thu, 7 Oct 2010 16:01:13 -0500

> On Thu, 7 Oct 2010 15:12:26 -0500.
>
> BTW, the MSIs are already described in an msi node in the device tree.
As far as I can tell, ONLY in root complex mode, not in endpoint mode,
which is what I am working with.

What I want is a means by which the system root complex can generate one
or more interrupts INTO the 8641 when it is operating in endpoint mode.